/* ghi chứ extract
	- tf12;font-size
	- ttextct - căn chữ
	- mg :0  margin :top - left -right -bottom
	- mg-0 :  top - bottom
	- mg-00 :  left - right
	- mgtop0 : top
	- tmgbottom0 : bottom

	- pd => mg

	- w10 : witdh
	(max-width:1140px) and (min-width:768px) lg
	(max-width:768px)  md
	(max-width:500px)  mb*/
img {
	max-width: 100%;
}

.hoverZoom {
	overflow: hidden;
}

.hoverZoom:hover img {
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
}
.hoverZoom img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.hoverZoom img {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.hoverZoom:hover img {
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-ms-transform: scale(1.25);
	-o-transform: scale(1.25);
	transform: scale(1.25);
}


.hoverCropZoom img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.hoverCropZoom:hover img {
    -webkit-transform: translate(-50%, -50%) scale(1.15) !important;
    -moz-transform: translate(-50%, -50%) scale(1.15) !important;
    -ms-transform: translate(-50%, -50%) scale(1.15) !important;
    -o-transform: translate(-50%, -50%) scale(1.15) !important;
    transform: translate(-50%, -50%) scale(1.15) !important;
}
/*.owl-theme .owl-controls {
	display: none !important;
}*/
.CropImg:before {
	content: "";
	display: block;
	padding-bottom: 70%;
}

.CropImgV:before {
	padding-bottom: 100%;
}

.CropImg30:before {
	padding-bottom: 30%;
}
.CropImg40:before {
	padding-bottom: 40%;
}
.CropImg55:before {
	padding-bottom: 55%;
}
.CropImg60:before {
	padding-bottom: 60%;
}
.CropImg100:before {
    padding-bottom: 100%;
}
.CropImg126:before {
    padding-bottom: 126%;
}
.CropImg {
	width: 100%;
	position: relative;
	z-index: 1;
}

.CropImg .thumbs {
	overflow: hidden;
	text-align: center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.CropImg .thumbs img {
	width: 100%;
	height: 100%;
	max-width: 150%;
	max-height: none;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.CropImg .Mark {
	background: black;
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}

.CropImg:hover .Mark {
	opacity: 0.4;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.clear {
	clear: both;
}

.f12 {
	font-size: 12px;
}

.f14 {
	font-size: 14px;
}

.f16 {
	font-size: 16px;
}

.f20 {
	font-size: 20px;
}

.f21 {
	font-size: 21px;
}

.f22 {
	font-size: 22px;
}

.textCt {
	text-align: center;
}

.textJs {
	text-align: justify;
}

.textLf {
	text-align: left;
}

.textRt {
	text-align: right;
}

.textUp {
	text-transform: uppercase;
}

.textLo {
	text-transform: lowercase;
}

.textCa {
	text-transform: capitalize;
}

.textB {
	font-weight: bold;
}

.textB700 {
	font-weight: 700;
}

.textBnone {
	font-weight: 500;
}

.mg0 {
	margin: 0;
}
.mg5 {
	margin: 5px;
}
.mg10 {
	margin: 10px;
}
.mg15 {
	margin: 15px;
}
.mg20 {
	margin: 20px;
}
.mg25 {
	margin: 25px;
}

.mg30 {
	margin: 30px;
}

.mg35 {
	margin: 35px;
}

.mg40 {
	margin: 40px;
}

.mgTB0 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.mgTB5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.mgTB10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mgTB15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.mgTB20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mgTB25 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.mgTB30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mgTB00 {
	margin-left: 0px;
	margin-right: 0px;
}

.mgTB05 {
	margin-left: 5px;
	margin-right: 5px;
}

.mgTB010 {
	margin-left: 10px;
	margin-right: 10px;
}

.mgTB015 {
	margin-left: 15px;
	margin-right: 15px;
}

.mgTB020 {
	margin-left: 20px;
	margin-right: 20px;
}

.mgTB025 {
	margin-left: 25px;
	margin-right: 25px;
}

.mgTB030 {
	margin-left: 30px;
	margin-right: 30px;
}

.mgTop0 {
	margin-top: 0px;
}

.mgTop5 {
	margin-top: 5px;
}

.mgTop10 {
	margin-top: 10px;
}

.mgTop15 {
	margin-top: 15px;
}

.mgTop20 {
	margin-top: 20px;
}

.mgTop25 {
	margin-top: 25px;
}

.mgTop30 {
	margin-top: 30px;
}

.mgBottom0 {
	margin-bottom: 0px;
}

.mgBottom5 {
	margin-bottom: 5px;
}

.mgBottom10 {
	margin-bottom: 10px;
}

.mgBottom15 {
	margin-bottom: 15px;
}

.mgBottom20 {
	margin-bottom: 20px;
}

.mgBottom25 {
	margin-bottom: 25px;
}

.mgBottom30 {
	margin-bottom: 30px;
}

.mgLeft0 {
	margin-left: 0px;
}

.mgLeft5 {
	margin-left: 5px;
}

.mgLeft10 {
	margin-left: 10px;
}

.mgLeft15 {
	margin-left: 15px;
}

.mgLeft20 {
	margin-left: 20px;
}

.mgLeft25 {
	margin-left: 25px;
}

.mgLeft30 {
	margin-left: 30px;
}

.mgRight0 {
	margin-right: 0px;
}

.mgRight5 {
	margin-right: 5px;
}

.mgRight10 {
	margin-right: 10px;
}

.mgRight15 {
	margin-right: 15px;
}

.mgRight20 {
	margin-right: 20px;
}

.mgRight25 {
	margin-right: 25px;
}

.mgRight30 {
	margin-right: 30px;
}

.pd {
	padding: 0;
}

.pd5 {
	padding: 5px;
}

.pd10 {
	padding: 10px;
}

.pd15 {
	padding: 15px;
}

.pd20 {
	padding: 20px;
}

.pd25 {
	padding: 25px;
}

.pd30 {
	padding: 30px;
}

.pd-0 {
	padding-top: 0px;
	padding-bottom: 0px;
}

.pd-5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.pd-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.pd-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.pd-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.pd-25 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.pd-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.pd-35 {
	padding-top: 35px;
	padding-bottom: 35px;
}

.pd-00 {
	padding-left: 0px;
	padding-right: 0px;
}

.pd-05 {
	padding-left: 5px;
	padding-right: 5px;
}

.pd-010 {
	padding-left: 10px;
	padding-right: 10px;
}

.pd-015 {
	padding-left: 15px;
	padding-right: 15px;
}

.pd-020 {
	padding-left: 20px;
	padding-right: 20px;
}

.pd-025 {
	padding-left: 25px;
	padding-right: 25px;
}

.pd-030 {
	padding-left: 30px;
	padding-right: 30px;
}

.pdTop0 {
	padding-top: 0px;
}

.pdTop5 {
	padding-top: 5px;
}

.pdTop10 {
	padding-top: 10px;
}

.pdTop15 {
	padding-top: 15px;
}

.pdTop20 {
	padding-top: 20px;
}

.pdTop25 {
	padding-top: 25px;
}

.pdTop30 {
	padding-top: 30px;
}

.pdBottom0 {
	padding-bottom: 0px;
}

.pdBottom5 {
	padding-bottom: 5px;
}

.pdBottom10 {
	padding-bottom: 10px;
}

.pdBottom15 {
	padding-bottom: 15px;
}

.pdBottom20 {
	padding-bottom: 20px;
}

.pdBottom25 {
	padding-bottom: 25px;
}

.pdBottom30 {
	padding-bottom: 30px;
}

.pdLeft0 {
	padding-left: 0px;
}

.pdLeft5 {
	padding-left: 5px;
}

.pdLeft10 {
	padding-left: 10px;
}

.pdLeft15 {
	padding-left: 15px;
}

.pdLeft20 {
	padding-left: 20px;
}

.pdLeft25 {
	padding-left: 25px;
}

.pdLeft30 {
	padding-left: 30px;
}

.pdRight0 {
	padding-right: 0px;
}

.pdRight5 {
	padding-right: 5px;
}

.pdRight10 {
	padding-right: 10px;
}

.pdRight15 {
	padding-right: 15px;
}

.pdRight20 {
	padding-right: 20px;
}

.pdRight25 {
	padding-right: 25px;
}

.pdRight30 {
	padding-right: 30px;
}

.flLoat {
	float: left;
}

.flRight {
	float: right;
}

.flNone {
	float: none;
}

.dsBlock {
	display: block;
}

.dsInline {
	display: inline-block;
}

.dsNone {
	display: none;
}

.dsIN {
	display: inline;
}
.w10 {
	width: 10%;
}

.w15 {
	width: 15%;
}

.w20 {
	width: 20%;
}

.w25 {
	width: 25%;
}

.w30 {
	width: 30%;
}

.w35 {
	width: 35%;
}

.w40 {
	width: 40%;
}

.w45 {
	width: 45%;
}

.w49 {
	width: 49%;
}

.w50 {
	width: 50%;
}

.w55 {
	width: 55%;
}

.w60 {
	width: 60%;
}

.w65 {
	width: 65%;
}

.w70 {
	width: 70%;
}

.w75 {
	width: 75%;
}

.w80 {
	width: 80%;
}

.w85 {
	width: 85%;
}

.w90 {
	width: 90%;
}

.w95 {
	width: 95%;
}

.w100 {
	width: 100%;
}
@media only screen and (max-width: 768px) {
	.mddsNone
	{
		display: none;
	}
	.mddsBlock
	{
		display: block;
	}
}
@media only screen and (max-width: 500px) {
	.mbdsNone
	{
		display: none;
	}
	.mbdsBlock
	{
		display: block;
	}
	.mbContent img
	{
		max-width: 100% 0 !important;
		height: auto !important;
	}
}